Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Oct 2014, 21:57
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
need pppoeconfig.pet
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
cgt_1991

Joined: 10 Oct 2009
Posts: 29
Location: Bogota, Colombia

PostPosted: Fri 23 Apr 2010, 12:53    Post_subject:  need pppoeconfig.pet
Sub_title: my pppoe conection don´t work with roaring penguin
 

hello all, my connection with Roaring Penguin PPPoE does not work, someone could give me a package of pppoeconfig.pet please? I use lighthousepup based in puppy 4.3.1, to also use ubuntu 9.10 and works very well pppoeconfig.

thanks
Back to top
View user's profile Send_private_message YIM 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Sat 24 Apr 2010, 19:10    Post_subject:  

I made a pppoeconf pet package back in March 2009:

http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-4/pppoeconf_pup-1.17.pet

I did very limited testing, only briefly at a friend's place, and it didn't seem to work. So I asked for help on the forum, I think on my blog also, got no response at -- I think just a couple of people reported it doesn't work, but didn't make any attempt to try and find out why.

If you want to take a look at that package, and maybe see if you can find what is wrong with it, please do. It is probably just some simple little thing.

_________________
http://bkhome.org/news/
Back to top
View user's profile Send_private_message Visit_website 
cgt_1991

Joined: 10 Oct 2009
Posts: 29
Location: Bogota, Colombia

PostPosted: Sun 25 Apr 2010, 21:13    Post_subject: hi  

BarryK hello, thanks for your response and your great work in puppylinux.
and download the pppoe.conf pet, I installed without any problem but when I run the command "pon dsl-provider" (to connect to the internet) the following message appears in the terminal: "/ usr / sbin / pppd: In file / etc / ppp / peers / dsl-provider: unrecognized option "replace defaultroute" " Rolling Eyes
this error comes out and does not connect to internet

thanks and sorry for my language because I do not speak English and I use the google translator
Back to top
View user's profile Send_private_message YIM 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0530s ][ Queries: 11 (0.0092s) ][ GZIP on ]